#define VBS

// dialog definitions
#define DLG1_IDD 33050
#define DLG1_BLLLIST 33051
#define DLG1_BLLLABEL 33052
#define DLG1_BLLPASTE 33053
#define DLG1_CLOSEIT 33054


#ifdef VBS
	#define TXTSIZE 0.02
#else
	#define TXTSIZE 0.03
#endif


// wall definitions
#ifdef VBS
	#define WALLMODEL "Land_sandb_4_big"	// model for walls
	#define WALLSIZE [5.9,4.5]						// width/depth of wall
	#define WALLPART 1.45									// width of each wall element 
	#define WALLORIGIN -.5								// offset of wall's origin to it's center
	#define FLAGMODEL "FlagCarrierNorth"	// model for flag
	#define FLAGOFF [2.0,4.15]						// x/y-offset for flag positions
#else
	#define WALLMODEL "Land_HBarrier5"	// model for walls
	#define WALLSIZE [5.7,4]							// width/depth of wall
	#define WALLPART 1.1									// width of each wall element 
	#define WALLORIGIN -4.5								// offset of wall's origin to it's center
	#define FLAGMODEL "FlagCarrierCDF"	// model for flag
	#define FLAGOFF [0.1,4]								// x/y-offset for flag positions
#endif	

#define GAP_WIDTH 3	// gap for empty positions
